﻿@model  PagedList.IPagedList<MvcWebsiteOcc.Areas.administrators.Models.News>
@using MvcWebsiteOcc.Models;
@using PagedList.Mvc;
@{
    if (Localization.Get("lng") == "VI")
    {
        ViewBag.Title = "Tin tức";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    else
    {
        ViewBag.Title = "Blog";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
                    //Layout = "~/Views/Shared/_LayoutDetailPage.cshtml";
}
<script>

    $("#tuvan").addClass("current");

</script>


<!-- BEGIN .content -->
<section class="content">
    <!-- BEGIN .wrapper -->
    <div class="wrapper">

        <div class="breaking-news">
            <div class="breaking-title">
                <h3>Lịch sự kiện</h3>
            </div>

            <div class="breaking-block">
                <ul>
                    <li><a href="/su-kien.html" target="_blank" class="break-category" style="background-color: #276197;">Ca múa nhạc</a>
                        <h4><a href="/su-kien.html" target="_blank">Liveshow "10 năm 1 chăng đường" tại sân vận động Quốc gia ngày 20/03/2018</a></h4>
                        <a href="/su-kien.html" target="_blank" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                    <li><a href="/su-kien.html" target="_blank" class="break-category" style="background-color: #429d4a;">Thời trang</a>
                        <h4><a href="/su-kien.html" target="_blank">Bộ sưu tập "Mùa tập yêu" của NTK Trương Thanh ngày 19/10/2016</a></h4>
                        <a href="/su-kien.html" target="_blank" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                    <li><a href="/su-kien.html" target="_blank" class="break-category" style="background-color: #ffd800; color: #232323;">Người đẹp</a>
                        <h4><a href="/su-kien.html" target="_blank">Cuộc thi "Người đẹp trên cao" tại Z Stadium ngày 31/02/2016</a></h4>
                        <a href="/su-kien.html" target="_blank" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                </ul>
            </div>
        </div>

        <div class="main-content has-sidebar">
            <!-- BEGIN .left-content -->
            <div class="left-content">
                @{   IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.News> hots = ViewBag.Hots;
               

                      if (hots.Count() > 0)
                      {
                    <!-- hot .home-block -->
                    <div class="home-block">
                        <div class="main-title" style="border-left: 4px solid #A161DD">
                            @*<a href="#" class="right button" style="background: #A161DD; color: #A161DD;">Tất cả</a>*@
                            <h2>Clip hot</h2>
                            <span>Vừa xem vừa thổi</span>
                        </div>

                        <!-- BEGIN .category-default-block -->
                        <div class="category-default-block paragraph-row">

                            <!-- BEGIN .column6 -->
                            <div class="col-8 ">
                                @{var first = hots.FirstOrDefault();}
                                <div class="item-main">
                                    <div class="item-header">
                                        @{if (first.NewsVideo != "")
                                          {
                                            <div class="video-embed">
                                                <iframe width="560" height="315" src="http://www.youtube.com/embed/@first.NewsVideo" frameborder="0" allowfullscreen=""></iframe>
                                            </div>
                                          }}

                                    </div>
                                    <div class="item-content">
                                        <h3><a href="/clip/xem/@OccConvert.LayUrl(first.NewsTitle, first.NewsID)@(".html")">@first.NewsTitle</a></h3>
                                        <div>
                                            @Html.Raw(first.ShortDescription)
                                        </div>
                                        @*  <a href="/clip/view_detail" class="read-more-link">Xem thêm<i class="fa fa-angle-double-right"></i></a>*@
                                    </div>
                                </div>
                                <!-- END .column6 -->
                            </div>
                            <div class="col-4">
                                <div class="article-list-block clip_sub_hot">
                                    @{foreach (var item in hots.Where(p => p.NewsID != first.NewsID).Take(5).ToList())
                                      {
                                        <div class="item">
                                            <div class="item-header">
                                                <a href="/clip/xem/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")" class="image-hover">
                                                    <img src="http://img.youtube.com/vi/@item.NewsVideo/0.jpg" alt="" /></a>
                                            </div>
                                            <div class="item-content">
                                                <h3><a href="/clip/xem/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")">@item.NewsTitle</a></h3>
                                                <div class="content-category">
                                                    <a href="/clip/chuyen-muc/@OccConvert.LayUrl(item.NewsCategories.NewsCatName, item.NewsCategories.NewCatID)@(".html")" style="color: #A161DD;">@item.NewsCategories.NewsCatName</a>
                                                </div>
                                                <span>@OccConvert.ViewDateFull(item.CreateDate)</span>
                                                @*          <a href="/blog/view_detail" class="read-more-link">Xem thêm<i class="fa fa-angle-double-right"></i></a>*@
                                            </div>
                                        </div> 
                                      }}
                                </div>
                            </div>

                            <!-- END .category-default-block -->
                        </div>
                        <!-- END .home-block -->
                    </div>
                      }
                   

                    <!-- BEGIN .home-block -->
                    <div class="home-block">
                        <div class="banner">
                            <a href="#" target="_blank">
                                <img src="/Static/frontend/hoakhoi/images/no-banner-728x90.png" alt="" /></a>
                        </div>
                        <!-- END .home-block -->
                    </div>

                    
                      var subnews = Model.ToList();
                      if (subnews.Count > 0 )
                      {
                    <div class="home-block">
                        <div class="main-title" style="border-left: 4px solid #A161DD">
                            @*<a href="#" class="right button" style="background: #A161DD; color: #A161DD;">Tất cả</a>*@
                            <h2>Clip khác</h2>
                            <span>Xem nhiều hơn, vui nhiều hơn</span>
                        </div>
                        <ul class="grid effect-2 news" id="grid">
                            @{foreach (var sub in subnews)
                              {
                                <li>
                                    <div class="item" style="width: 100%">
                                        <div class="item-header">
                                            <a href="/clip/xem/@OccConvert.LayUrl(sub.NewsTitle, sub.NewsID)@(".html")" class="image-hover">
                                                <img src="http://img.youtube.com/vi/@sub.NewsVideo/0.jpg" alt="" />
                                            </a>
                                        </div>
                                        <div class="item-content">
                                            <div class="content-category">
                                                <br />
                                               @* <a href="/clip/chuyen-muc/@OccConvert.LayUrl(sub.NewsCategories.NewsCatName, sub.NewsCategories.NewCatID)" style="color: #e8b400;">@sub.NewsCategories.NewsCatName</a>*@
                                            </div>
                                            <h3><a href="/clip/xem/@OccConvert.LayUrl(sub.NewsTitle, sub.NewsID)@(".html")">@sub.NewsTitle</a></h3>
                                            <p>@OccConvert.ViewDateFull(sub.CreateDate)</p>

                                        </div>
                                    </div>
                                </li> 
                              }}
                        </ul>
                    </div>
                      }

                    <!-- END .home-block -->
                 


                    <!-- BEGIN .home-block -->
                    <div class="home-block">
                        <div class="banner">
                            <a href="http://occ.com.vn" target="_blank">
                                <img src="/Static/frontend/hoakhoi/images/no-banner-728x90.png" alt="" /></a>
                        </div>
                        <!-- END .home-block -->
                    </div>
                
                  }
                <!-- END .left-content -->
            </div>

            <!-- BEGIN #sidebar -->
            <aside id="sidebar">
                <div class="widget">
                    <h3>Sự kiện</h3>
                    <div class="socialize-widget">
                        <div class="responsive-calendar">
                            <div class="controls">
                                <a class="pull-left" data-go="prev">
                                    <div class="btn_c">Trước</div>
                                </a>
                                <h4><span data-head-month></span>- <span data-head-year></span></h4>
                                <a class="pull-right" data-go="next">
                                    <div class="btn_c">Sau</div>
                                </a>
                            </div>
                            <hr />
                            <div class="day-headers">
                                <div class="day header_">Hai</div>
                                <div class="day header_">Ba</div>
                                <div class="day header_">Tư</div>
                                <div class="day header_">Năm</div>
                                <div class="day header_">Sáu</div>
                                <div class="day header_">Bảy</div>
                                <div class="day header_">CN</div>
                            </div>
                            <div class="days" data-group="days">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="widget">
                    <div class="banner">
                        <a href="http://occ.com.vn" target="_blank">
                            <img src="/Static/frontend/hoakhoi/images/no-banner-300x250.png" alt="" /></a>
                    </div>
                </div>
                <div class="widget">
                    <div class="ot-tabbed">
                        <h3 class="active">Đang diễn ra</h3>
                        <h3>Sắp diễn ra</h3>
                    </div>
                    <div class="comments-block ot-tab-block active">
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/badgirl.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Miss Bóng Rổ - Beauty And Basketball</a></h4>
                                @* <div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">HOA KHÔI</span>
                            </div>
                        </div>
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/daisu.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Cuộc thi "Đi tìm Đại sứ hình ảnh 2016" </a></h4>
                                @*<div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">HÌNH ẢNH</span>
                            </div>
                        </div>
                    </div>
                    <div class="article-block ot-tab-block">
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/demnhac.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Đêm nhạc đặc biệt Miss Teen</a></h4>
                                @*<div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">ÂM NHẠC</span>
                                <p>
                                    <b>Bắt đầu: </b>10:00' 01/01/2016
                                            <br>
                                    <b>Kết thúc: </b>16:00' 21/03/2016
                                </p>

                            </div>
                        </div>
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/cuhanh.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Cuộc thi: Miss Củ Hành 2016</a></h4>
                                @*<div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">HOA KHÔI</span>
                                <p>
                                    <b>Bắt đầu: </b>10:00' 01/01/2016
                                            <br>
                                    <b>Kết thúc: </b>16:00' 21/03/2016
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="widget">
                    <h3>Tag Cloud</h3>
                    <div class="tagcloud">
                        <a href="/blog">Thánh nữ</a>
                        <a href="/blog">Khủng long nữ</a>
                        <a href="/blog">Hotgirl</a>
                        <a href="/blog">Hoa khôi</a>
                        <a href="/blog">Hoa hậu</a>
                    </div>
                </div>
                <div class="sidebar-fixed">
                    <div class="widget">
                        <h3>Kết nối</h3>
                        <div class="socialize-widget">
                            <div class="ot-social-block">
                                <div class="fb-page" data-href="https://www.facebook.com/hoakhoi.vn/" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true" data-show-posts="false">
                                    <div class="fb-xfbml-parse-ignore">
                                        <blockquote cite="https://www.facebook.com/hoakhoi.vn/"><a href="https://www.facebook.com/hoakhoi.vn/">Hoa khôi Việt Nam</a></blockquote>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="widget">
                        <h3>Chia sẻ</h3>
                        <div class="socialize-widget">
                            <div class="ot-social-block">
                                <a href="#" class="soc-link soc-facebook">
                                    <strong>2k<small>likes</small></strong>
                                    <span>facebook</span>
                                </a>
                                <a href="#" class="soc-link soc-twitter">
                                    <strong>901<small>tweets</small></strong>
                                    <span>twitter</span>
                                </a>
                                <a href="#" class="soc-link soc-google">
                                    <strong>81<small>+1's</small></strong>
                                    <span>google+</span>
                                </a>
                                <a href="#" class="soc-link soc-linkedin">
                                    <strong>34<small>shares</small></strong>
                                    <span>linkedin</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="widget">
                        <div class="banner">
                            <a href="http://occ.com.vn" target="_blank">
                                <img src="/Static/frontend/hoakhoi/images/no-banner-300x250.png" alt="" /></a>
                        </div>
                    </div>
                </div>
                <!-- END #sidebar -->
            </aside>


        </div>

        <!-- END .wrapper -->
    </div>

    <!-- BEGIN .content -->
</section>

